import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaskstatusDealerComponent } from './taskstatus-dealer.component';

describe('TaskstatusDealerComponent', () => {
  let component: TaskstatusDealerComponent;
  let fixture: ComponentFixture<TaskstatusDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaskstatusDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaskstatusDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
